DRM_VBLANK_CLEANUP(9)

NAME
drm_vblank_cleanup - cleanup vblank support

SYNOPSIS

void drm_vblank_cleanup(struct drm_device * dev);

ARGUMENTS

dev
    DRM device

DESCRIPTION

This function cleans up any resources allocated in drm_vblank_init.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT